<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" type="topic" style="task" id="net-wireless-troubleshooting" xml:lang="kn">

  <info>
    <link type="guide" xref="net-wireless" group="first"/>
    <link type="guide" xref="hardware#problems" group="first"/>
    <link type="next" xref="net-wireless-troubleshooting-initial-check"/>

    <revision pkgversion="3.10" date="2013-11-10" status="review"/>
    <revision pkgversion="3.18" date="2015-09-28" status="final"/>

    <credit type="author">
      <name>Contributors to the Ubuntu documentation wiki</name>
    </credit>
    <credit type="author">
      <name>GNOME Documentation Project</name>
      <email>gnome-doc-list@gnome.org</email>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc>Identify and fix problems with wireless connections.</desc>
  </info>

  <title>Wireless network troubleshooter</title>

  <p>This is a step-by-step troubleshooting guide to help you identify and fix
  wireless problems. If you cannot connect to a wireless network for some
  reason, try following the instructions here.</p>

  <p>We will proceed through the following steps to get your computer connected
  to the internet:</p>

  <list style="numbered compact">
    <item>
      <p>Performing an initial check</p>
    </item>
    <item>
      <p>Gathering information about your hardware</p>
    </item>
    <item>
      <p>Checking your hardware</p>
    </item>
    <item>
      <p>Attempting to create a connection to your wireless router</p>
    </item>
    <item>
      <p>Performing a check of your modem and router</p>
    </item>
  </list>

  <p>To get started, click on the <em>Next</em> link at the top right of the
  page. This link, and others like it on following pages, will take you through
  each step in the guide.</p>

  <note>
    <title>Using the command line</title>
    <p>Some of the instructions in this guide ask you to type commands into the
    <em>command line</em> (Terminal). You can find the <app>Terminal</app> application in
    the <gui>Activities</gui> overview.</p>
    <p>If you are not familiar with using a command line, don’t worry — this
    guide will direct you at each step. All you need to remember is that
    commands are case-sensitive (so you must type them <em>exactly</em> as they
    appear here), and to press <key>Enter</key> after typing each command to
    run it.</p>
  </note>

</page>
